th input[type="text"]{
    width:100px !important;
    text-align: center;
}

th {
    border-left: 1px dotted black;
}
td {
    border-left: 1px dotted lightgray;
}

.dataTables_empty {
    text-align: left !important;
    padding-left: 45vw !important;
}

#toggleButtons{
    display: flex;
    max-width: 90vw;
    flex-wrap: wrap;
}

.dataTables_wrapper .dataTables_length{
    display:Flex;
    margin-top: 10px;
}

#toggleCol{
    margin-left:5px;
}

.ClickedButton{
    border-style: inset;
    opacity: 0.75;
}